

body{font-size: 1.5em; font-family: "Comic Sans MS"; color: #FFFFFF; background-color: #000000; margin-left: auto;margin-right: auto ;}
.container {padding-left: 20px;
	width:95%;
	background:#000000;
	height:100%;
	/* [disabled]margin: 0 auto; */
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FF9;
	border-right-color: #FF9;
	border-bottom-color: #FF9;
	border-left-color: #FF9;
}


.mid {vertical-align: middle;}

p{background-color: #000;
	outline-color: #00FF66;
	
	color: #FFFFFF;
	
}
li { color:#FFFF66; }
.eq {
	background-color: #FFF;
	border: 5px double #30F;
	text-align: center;
	color: #003300;
	
	
}
.hi {
	font-size: x-large;
	color: #390;
}
.tas {
	border: medium double #FF6;
}
.go {
	color: #FFFF00;
}
.hik {
	
	font-style: italic;
	font-weight: bold;
	color: #6F6;
}
table {
	border: medium double #FF9;
}
tr {
	border: medium double #FF9;
}
td {
	border: medium double #FFC;
	text-align: center;
	vertical-align: center;
}
.red {
	color: #F33;
	font-size: x-large;
}
.blue {
	color: #3FF;
}
th {
     height: 50px;
 }
 
 .atri {
	float: left;
	height: 250px;
	width: 98%;
	background-color:#000000;
	padding-left: 5px;
}

iframe {
  overflow:  hidden; margin: 20px;
}